﻿

@media(max-width:1220px) {
}

@media(max-width:1024px) {
    .hero_head_pets h1 {
        font-weight: 500;
        font-size: 39px;
        row-gap: 15px;
        display: flex;
        align-items: center;
        justify-content: start;
        flex-wrap: wrap;
        column-gap: 8px;
    }

    .heroimgA {
        max-width: 212px;
        min-width: 212px;
    }

    .heroimgB {
        max-width: 70px;
        min-width: 70px;
    }

    .achieved_head_pets h2 {
        font-size: 17px;
    }
}

@media(max-width:992px) {
    .whychouseA {
        max-width: 100%;
        min-width: 100%;
    }

    .why_chouse_pets_content p {
        margin: 0px 0px;
        font-size: 14px;
        font-weight: 500;
    }
}

@media(max-width:768px) {
    .hero_head_pets h1 {
        font-weight: 500;
        font-size: 27px;
        row-gap: 5px;
        display: flex;
        align-items: center;
        justify-content: start;
        flex-wrap: wrap;
        column-gap: 8px;
    }

    .heroimgA {
        max-width: 190px;
        min-width: 190px;
    }

    .heroimgB {
        max-width: 70px;
        min-width: 70px;
    }

    .mmp_achieved {
        display: flex;
        align-items: self-start;
        justify-content: space-between;
        flex-direction: column;
        row-gap: 17px;
    }

    .achieved_head_pets h2 {
        display: flex;
        column-gap: 10px;
    }

    .heroimgD {
        display: none;
    }

    .heroimgE {
        max-width: 300px;
        min-width: 300px;
    }
}

@media(max-width:576px) {
    .swiper-pagination {
        display: flex;
        justify-content: center;
        position: relative;
        z-index: 1111111111;
        margin-top: 24px;
    }
.about-con p{ font-weight: 500; font-size: 12px; width: 138px;}
.about-ul ul li button {
        width: 40px;
        height: 40px;
    }
    .about-ul ul {
        column-gap:5px;
    }
    .about-tab {
        row-gap: 14px;
        padding: 10px 11px;
    }
    .about-heading h3 {
        font-size: 22px;
    }
    .about-head-flex {
        row-gap: 8px;
        flex-direction: column;
        align-items: self-start;
        margin-bottom: 40px;
    }
    .about-heading {
        display: flex;
        flex-direction:column;
        column-gap: 10px !important;
        text-align: center;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .hero_images_pets {
        margin-bottom: 28px;
    }

    .bg-default-hero {
        background: linear-gradient(137.97deg, rgba(255, 172, 13, 0.05) 1.67%, rgba(203, 131, 94, 0.05) 17.22%, rgba(145, 108, 212, 0.05) 55.4%, rgba(203, 131, 94, 0.05) 74.19%, rgba(255, 172, 13, 0.05) 93.08%);
    }

    .whychouseA {
        max-width: 100%;
        min-width: 100%;
    }

    .news_mmp p {
        font-size: 12px;
        padding: 0 0px;
        line-height: 32px;
    }

    .new_flex h1 {
        font-size: 22px
    }

    .hero_head_pets {
    }

    .herotoppadding {
        padding-top: 99px;
        padding-bottom: 64px;
    }

    .custom-select {
        height: 45px !important;
    }

    .pd-top {
        padding-top: 45px;
    }

    .pb-bottom {
        padding-bottom: 45px;
    }

    .hero_head_pets h1 {
        font-size: 30px;
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
        column-gap: 5px;
        align-items: center;
        row-gap: 7px;
    }

    .heroimgA {
        max-width: 195px;
    }

    .heroimgB {
        max-width: 70px;
        min-width: 70px;
    }

    .page_head_pet {
        margin-bottom: 0;
        font-size: 24px;
    }

    .book-pet_now {
        background-color: var(--bs-default);
        color: var(--bs-white);
        padding: 5px 10px;
        cursor: pointer;
        border-radius: 5px;
        font-weight: 500;
        font-size: 13px;
        text-align: center;
    }

    .why_mmp_flex {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap !important;
        row-gap: 28px;
        padding-left: 20px !important;
        column-gap: 41px;
        width: 100%;
        overflow-x: scroll;
    }

    .why_mmp_pets {
        white-space: nowrap;
    }

    .dog_tabs {
        margin-top: 20px;
    }

    .why_chouse_pets_content p {
        margin: 0 0px;
        font-size: 14px;
        font-weight: 500;
    }

    .mmp_trusted_flex {
        text-align: center;
        justify-content: center;
    }

        .mmp_trusted_flex h1 {
            font-size: 23px !important;
            justify-content: center;
        }

    .trustedA {
        max-width: 133px;
        min-width: 133px;
    }

    .hero_head_pets h2 {
        font-size: 14px;
        margin-bottom: 25px;
    }

    .trusted_img_pets {
        margin: 0 auto;
        text-align: center;
        display: flex;
        flex-direction: column;
        row-gap: 17px;
        justify-content: center;
        align-items: center;
    }

    .pets_theme_btn {
        padding: 0px 35px;
        height: 50px;
        width: 75%;
        justify-content: center;
    }

    .heroimgT {
        max-width: 32px;
        min-width: 32px;
    }

    .why_mmp_petss.active {
        color: var(--bs-black) !important;
        background-color: transparent !important;
        border-color: var(--bs-default);
    }

    .why_mmp_petss {
        font-size: 20px;
        white-space: nowrap;
        border-bottom: 2px solid transparent;
        padding: 5px 15px;
        background-color: transparent !important;
        border-radius: 0px !important;
    }

    .dogavtarA {
        display: none;
    }

    #newPuppy {
        margin-top: 35px;
    }

    .why_mmp_fles {
        column-gap: 15px !important;
    }

    .blog-card {
        margin-bottom: 23px;
    }

    .trustedL {
        max-width: 66px;
        min-width: 67px;
    }

    #mmpNews .owl-next {
        right: 40%;
        transform: translateX(0);
    }

    #mmpNews .owl-prev {
        left: 40%;
        transform: translateX(-0%);
    }

    .faq_header {
        padding: 0.35rem 0.25rem !important;
    }

    .faq_mmp_link {
        font-size: 18px !important;
        font-weight: 600 !important;
    }

    .mobileheroimgE {
        max-width: 230px;
        min-width: 230px;
    }
}

@media(max-width:425px) {
    .ser_card_image {
        height: 160px;
    }
}

@media(max-width:375px) {
    .hero_head_pets h1 {
        font-size: 28px;
    }

    .heroimgA {
        max-width: 175px;
    }
}

@media(max-width:320px) {
    .hero_head_pets h1 {
        font-size: 25px;
    }

    .heroimgA {
        max-width: 152px;
        min-width: 152px;
    }

    .heroimgB {
        max-width: 70px;
        min-width: 70px;
    }

    .page_head_pet {
        margin-bottom: 0;
        font-size: 18px;
    }

    .mmp_trusted_flex h1 {
        font-size: 19px !important;
    }

    .trustedA {
        max-width: 118px;
        min-width: 118px;
    }
}
